## p3sxxx-user 12 SP1A.210812.016 G998BXXU5CVDD release-keys
- Manufacturer: samsung
- Platform: universal2100-r
- Codename: p3s
- Brand: samsung
- Flavor: p3sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G998BXXU5CVDD
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/p3sxxx/p3s:11/RP1A.200720.012/G998BXXU5CVDD:user/release-keys
- OTA version: 
- Branch: p3sxxx-user-12-SP1A.210812.016-G998BXXU5CVDD-release-keys
- Repo: samsung/p3s
